source 'http://rubygems.org' 

group :test do
    gem 'selenium-webdriver'
    gem 'webdriver'
    gem 'rspec' 
    gem 'cucumber'
    gem 'watir-webdriver'
    gem 'syntax'
    gem 'gherkin'
    gem 'lapis_lazuli'
end